


/*  ----------------------------------  referenzen  ----------------------------------------- */



table#referenzen
{
	width: 520px;
	height: auto;
	padding: 0;
	/*border: 1px dashed rgb(255,255,0);*/
	margin: 0px 0px 0px 0px;
}

td#referenzen-ueberschrift-1
{
	width: auto;
	vertical-align: top;
	height: auto;
	background: rgb(0,143,70);
	border-left: 1px solid rgb(255,255,0);
	/*border-right: 1px dashed rgb(255,255,0);*/
	border-top: 1px solid rgb(255,255,0);
	border-bottom: 1px solid rgb(255,255,0);
	padding: 5px 0px 5px 0px;
	text-align:center;
	font-size:10px;
	font-weight: bold;
	color: rgb(255,255,0);
}

td#referenzen-ueberschrift-2
{
	width: auto;
	vertical-align: top;
	height: auto;
	background: rgb(0,143,70);
	border-left: 1px dashed rgb(255,255,0);
	border-right: 1px dashed rgb(255,255,0);
	border-top: 1px solid rgb(255,255,0);
	border-bottom: 1px solid rgb(255,255,0);
	padding: 5px 0px 5px 0px;
	text-align:center;
	font-size:10px;
	font-weight: bold;
	color: rgb(255,255,0);
}

td#referenzen-ueberschrift-3
{
	width: auto;
	vertical-align: top;
	height: auto;
	background: rgb(0,143,70);
	/*border-left: 1px dashed rgb(255,255,0);
	border-right: 1px dashed rgb(255,255,0);*/
	border-top: 1px solid rgb(255,255,0);
	border-bottom: 1px solid rgb(255,255,0);
	padding: 5px 0px 5px 0px;
	text-align:center;
	font-size:10px;
	font-weight: bold;
	color: rgb(255,255,0);
}

td#referenzen-ueberschrift-4
{
	width: auto;
	vertical-align: top;
	height: auto;
	background: rgb(0,143,70);
	border-left: 1px dashed rgb(255,255,0);
	border-right: 1px solid rgb(255,255,0);
	border-top: 1px solid rgb(255,255,0);
	border-bottom: 1px solid rgb(255,255,0);
	padding: 5px 0px 5px 0px;
	text-align:center;
	font-size:10px;
	font-weight: bold;
	color: rgb(255,255,0);
}


td#referenzen-bauherr
{
	width: 125px;
	height: auto;
	vertical-align: top;
	background: rgb(0,77,40);
	padding: 5px 0px 5px 5px;
	margin: 0px 0px 0px 0px;
	text-align:left;
	font-size:10px;
	font-weight:normal;
	/*border-left: 1px solid rgb(0,143,70);
	border-right: 1px solid rgb(255,255,0);
	border-top: 1px solid rgb(255,255,0);*/
	border-bottom: 1px solid rgb(255,255,0);
	
	
	
	color: rgb (0,0,0);
}

td#referenzen-bauvorhaben
{
	width: 125px;
	height: auto;
	vertical-align: top;
	background: rgb(0,77,40);
	padding: 5px 0px 5px 5px;
	margin: 0px 0px 0px 0px;
	text-align:left;
	font-size:10px;
	font-weight:normal;
	border-left: 1px dashed rgb(255,255,0);
	border-right: 1px dashed rgb(255,255,0);
	/*border-top: 1px solid rgb(255,255,0);*/
	border-bottom: 1px solid rgb(255,255,0);
	color: rgb (0,0,0);
}

td#referenzen-anlagen
{
	width: 125px;
	height: auto;
	vertical-align: top;
	background: rgb(0,77,40);
	padding: 5px 0px 5px 5px;
	margin: 0px 0px 0px 0px;
	text-align:left;
	font-size:10px;
	font-weight:normal;
	/*border-left: 1px dashed rgb(255,255,0);
	border-right: 1px dashed rgb(255,255,0);
	border-top: 1px solid rgb(255,255,0);*/
	border-bottom: 1px solid rgb(255,255,0);
	color: rgb (0,0,0);
}


td#referenzen-umfang
{
	width: 120px;
	height: auto;
	vertical-align: top;
	background: rgb(0,77,40);
	padding: 5px 0px 5px 5px;
	margin: 0px 0px 0px 0px;
	text-align:left;
	font-size:10px;
	font-weight:normal;
	border-left: 1px dashed rgb(255,255,0);
	/*border-right: 1px dashed rgb(255,255,0);
	border-top: 1px solid rgb(255,255,0);*/
	border-bottom: 1px solid rgb(255,255,0);
	color: rgb (0,0,0);
}

